Subject: [Healeys] Tape

From: Bob Spidell <[email-masked]>
Date: Sat, 28 Nov 2015 17:09:27 -0800

The seam the top front of my hood has split.  I have effected repair 
with duct/duck tape, but it doesn't last too long and, of course, looks 
cheesy (although it does add a bit of LBC 'charm').  A friend 
recommended sail tape, but our local marine supply has shut down 
(possibly due to the drought).  The same friend also suggested 'Gorilla 
Tape,' but I've found their claims for their glues to be exaggerated.

Suggestions?  The hood is otherwise in splendid shape; just that one 
damn seam at the front (which I guess gets subjected to the strongest 
wind forces).

TIA,
Bob
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys